<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />

    <h4><a href="../Main page/Main page.html">د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</a></h4>    
    
    <h1><p>د ډیالوګ په اړه درک او پوهه</p></h1>
    <h1><p>کلیدي پوښتنه | په ډيالوګ کې زده‌کړه څنګه کېږي؟</p></h1>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-6.png" alt="" />
    
    
    <h2><p>د ډیالوګ په اړه درک او پوهه</p></h2>
    
    <hr />
    
    <p>د کولمبيا اوسېدونکی "بيټرېز مونټويا" (Beatriz Montoya) په خپل هېواد کې د ډيالوګ د يوې پروسې د جوړولو کيسه کوي، دغه ډيالوګ د پخوانو جنګيالو او د ټولنې د غړو ترمنځ و.</p>
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/384883119?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/384883119/1b2accae46" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198908&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>بيټرېز مونټويا: زما نوم بيټرېز مونټويا دی او ارواپوه يم. زه له « Association of Women origin» سازمان سره کار کوم.</p>
    
    <p>ټونيس مونټېس (Tonis Montes): ډېر ښه. په پيل کې غواړو د هغو ډيالوګونو په هکله يو څه معلومات راکړئ چې تاسې ورته زمينه برابروله. که د دغو ډيالوګونو د موضوعاتو او مشخص محتوا په اړه يو څه معلومات راکړئ.</p>
    
    <p>بيټرېز مونټويا: ډېر ښه، موږ چې کوم ډيالوګونه جوړ کړي وو، هغه د ټولو وسله‌والو ډلو د پخوانيو غړو او د سان فرانسیسکو د قربانيانو ترمنځ وو.سان فرانسيسکو ډېره کوچنۍ ناحيه ده. له همدې امله؛ هلته چې له ۶۰ تر ۸۰ پورې پخواني جنګيالي راغلل، نو د خلکو په منځ کې ورسره وېره خپره شوه. له دې سره مو يوه ګرځنده پروژه پيل کړه. دا په خپل ډول کې يوازېنۍ پروژه وه. تر دا اوسه پورې دوی ته پر دې پروژې پوهېدل لا ستونزمن دي. موږ داسې يو ځای برابر کړ چې قربانيان او پخواني جنګيالي پکې سره کېني، تر څو د دوی ترمنځ د ډيالوګ يوه پروسه پيل کړو.</p>
    
    <p>ټونيس مونټېس: که يو څه د هغو لومړيو شېبو په اړه وغږېږئ چې د پروسې په پيل کې قربانيان او پخواني جنګيالي سره مخ شول؛ په لومړۍ او راتلونکو ناستو کې دغه انرژۍ او شېبې څنګه ښکارېدې؟</p>
    
    <p>بيټرېز مونټويا: په لومړۍ غونډه کې به ډېرې اندېښنې حس کوئ، ډېر به تر فشار لاندې ياست. د ښو خبرو اترو لپاره مو بايد ډېر کار کړی وای. دوی يو بل ته په ډېره بې باوري او ډېرې وېرې سره کتل. د ډيالوګ پروسې تر درې يا څلور غونډو وروسته پرمختګ وکړ. پروګرام چې پيل شو، نو د خلکو بې باوري او وېرې يو څه کمې شوې. د دوی په خبرو اترو کې سلاست حس کېدای شو. د دوی ترمنځ باور په تدريجي ډول سره ورغېده او بالاخره يوې داسې شېبې ته سره ورسېدل چې د جګړې په تړاو يې خپلې تجربې بيانولای شوې. بايد ووايم چې دغه مهال د ډيالوګ پروسې ډېر پرمختګ کړی و.</p>
    
    <p>بيټرېز مونټويا: ښه نو قربانيانو او پخوانو جنګيالو دواړو دا فرصت درلود چې د دوی پر شخصي ژوند، د دوی د کورنيو پر ژوند او د ټولنې پر ژوند د دغې جګړې اغېزې بيان کړي. دوی چې د يوه بل خبرې واورېدې، نو ژور بدلون پکې راغلی و. د قربانيانو له ډلې زياترو يې دا منلای نه ‌شوه چې دغه ځناور (دوی جنګيالي تقريباً ځناور بلل) دې هم ښه انسانان وي او ښې انګېزې دې ولري. قربانيانو به ويل چې جګړې دوی څنګه ځورولي وو، په جګړه کې ور اوښتي تاوانونه به يې بيانول او ويل به يې چې دغې جګړې د دوی ورځنی ژوند څنګه اغېزمن کړی و. دوی فکر نه کاوه چې ګواکې دوی هم زيات تاوان اړولی و. بيا د منلو شېبه را ورسېده، داسې شېبه چې دوی پکې له خپلو دغو خبرو واوښتل. معمولاً د هغو زيانونو په اړه به يې چې واورېدل چې دوی اړولي وو، نو غږونه به يې غلي شول، و به درېدل، و به يې ژړل او د بښنې غوښتنه به يې وکړه. خو بښنه به يې په ډېر اخلاص سره غوښته، ځکه دا کار به يې په خپله خوښه کاوه. چا پرې د بښنې غوښتل جبري کړي نه وو. زما له انده کيفي بدلون همدغه مهال را منځته شو.</p>
    
    <p>ټونيس مونټېس: يو وخت راته تاسې يوه ډېره غوره خبره کړې وه، ويلي مو وو، که په ټولګي (د ډيالوګ ناستې) کې يم، نو زه انسانان ګورم چې د بدلون ظرفيت لري.</p>
    
    <p>بيټرېز مونټويا : بالکل. دا په زړه پورې تجربه وه. ښه نو، زه فکر نه کوم چې د دوی ان لا درک کړې وه چې دوی څوک دي. دوی په سختو حالاتو کې اوسېدل او له بهرنيو قواوو سره مخ وو، له همدې امله يې په خپلو ځانونو کې دغو سپېڅلو او ښو احساساتو ته پام شوی نه و. دوی خپل ځانونه وپېژندل او همدارنګه يو بل يې هم وپېژندل. دا کار د ملګرتيا په فضا کې کېدای شي. څه شی چې روان وو ما څنګه درک کړل؟ دې کار ته مې کتل چې دوی يو بل ته څنګه ګوري، له يو بل سره څنګه مخ کېږي او دا چې په څومره شفافيت سره خبرې اترې کوي. دا نو هيڅ ستونزمن کار نه و، يوازې هغه څه مې څارل چې پېښېدل. تر دې وړاندې مو تمه وه چې يوه سوله‌ييزه ټولنه رامنځته کړو. له دې سره موږ ويلای شو چې دوی په خپلو ځانونو کې هم د سولې او بياپخلاينې لپاره وړتياوې او شرايط وموندل. د دغو وړتياوو او شرايطو درلودل يې پخپله هم هيڅکله تصور کړي نه وو. همدارنګه په قربانيانو کې دا احساس چې دوی قرباني شوي دي بدل شو او ځانونه يې بدلون راوستونکي وبلل. دا يې هم وموندله چې مقابل لوری يې هم انسانان دي او د بدلون ظرفيت لري.</p>
    
    
    <h2><p>د ډیالوګ په اړه درک او پوهه</p></h2>
    
    <hr />
    
    <p>اسامه د لبنان اوسېدونکی دی او په خپل هېواد کې يې څو لسيزې د شخړې په هوارولو کې کار کړی دی، په ځانګړي ډول د ډيالوګ د تسهيل کوونکي په توګه يې ډېر کار دی. دی د خپلو زده‌کړو تجربو په اړه غږېږي. دی همدارنګه د "د تسهيل کوونکوپر سيمه‌ييز فورم" غږېږي چې د متحده ايالاتو د سولې انسټيټيوټ يې ملاتړ کاوه. </p>
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/384883546?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/384883546/2e23f650a4" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198893&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>آریانا بارت: خوشحاله يم چې نن اسامه صفا ته ښه راغلاست وايم. دی به د ټولنې پر بنسټ ډيالوګ کې د خپلو تجربو په اړه وغږېږي. په پيل کې اسامه له تاسې مننه کوم چې موږ ته مو وخت راکړ او د يوه متخصص په توګه راسره خپلې تجربې شريکوئ. واقعاً ډېر خوشحاله يم چې له تاسې سره يم.</p>
    
    <p>اسامه صفا: خوشحاله شوم، له تاسې هم ډېره مننه چې ما ته مو دغه فرصت را کړ. له تاسې سره خبرو ته واقعاً سترګې په لار يم.</p>
    
    <p>آریانا بارت: په پيل کې را ته د خپل ځان په اړه يو څه وغږېږئ، تاسې د کوم ځای ياست يا چېرته اوسېږئ او د خپل کار يا مسلک په اړه را ته يو څه وواياست.</p>
    
    <p>اسامه صفا: بالکل، زه د لبنان يم او اوسمهال په خپل هېواد کې اوسېږم. که په ټوله کې ووايم، نو زه د شخړې پر هوارولو، منځګړتوب، ډيالوګ ته د زمينې برابرولو، د ټولنې ډيالوګ او د سولې راوستلو په برخه کې کار کوم. تاسې پوهېږئ چې زه په لبنان کې هغه مهال را لوی شوم چې جګړه پکې روانه وه، خپل پنځلس کاله ژوند مې د بيروت په نوم په يو جګړه ځپلي ښار کې تېر کړی دی. فکر کوم همدې ځای مې پر انتخابونو يو څه اغېز وکړ، زه يې واقعاً دې ته وهڅولم چې د سولې راوستلو، منځګړتوب او اعتدال په برخو کې کار وکړم. دا چې دغه کار مې شعوري کاوه او که نه تر اوسه پورې لا نه پوهېږم.</p>
    
    <p>آریانا بارت: که د ډيالوګ په تېره بيا د ټولنې په کچه د ډيالوګ په برخه کې خپله تجربه را ته په لنډ ډول وواياست؟</p>
    
    <p>اسامه صفا: اجازه راکړئ چې په پيل کې د سولې د تړون تر لاسليک کېدو يوه دوه کاله وروسته د لبنان د وضعيت په اړه يو څه وغږېږم. زياتره کليو او کوچنيو ټولنو ډېر زيات تاوتريخوالی ليدلی و، په تېره بيا د مذهبي باورونو پر بنسټ تاوتريخوالی چې مختلفو مذهبي ډلو کړی و. دغه مهال زه، ملګري او همکاران مې سره را ټول شولو او «د لبنان د شخړې د هوارولو شبکه» مو تأسيس کړه. له دې مو موخه دا وه چې خلک را ټول کړو چې پر جګړې وغږېږي، د دغه نږدې ماضي په اړه خبرې سره وکړي. خو بايد ووايو چې په ګډه سره مو د راتلونکي د جوړولو کار کاوه. پيل مو له دوو کوچنيو کليو وکړ، دا کار مو بيا د لبنان لويو غرنيو سيمو ته پسې وغځېد. په دې کار کې مو يوه مشخصه عيسوي فرقه او يوه مشخصه اسلامي فرقه سره را ټول کړل. دغو دوړاو ډېر زيات او هغه تر ګردو بد تاوتريخوالی ليدلی و.</p>
    
    <p>کار مو دغسې پيل کړ، زموږ له انده دا ډېر ګټور او غوره کار و. خلکو هم دغه کار خوښ کړ. دوی ځوان نسل و، دوی جګړه ليدلې وه، خو پخپله يې په جګړه کې برخه نه وه اخيستې. دوی د حالت بدلېدو ته په ټوله معنا ژمن وو.</p>
    
    <p>آریانا بارت: تاسې چې په لبنان کې د کومو ډيالوګونو يادونه وکړه، د هغو په اړه به پوښتنه وکړم؛ خلک مو څنګه پر دې قانع کړل چې ان د ډيالوګ خونې ته راشي، د ډيالوګ مېز ته سره کېني؟</p>
    
    <p>اسامه صفا: دا په رښتيا هم ډېره ستونزمنه برخه وه، ډېر وخت مو پرې تېر کړ او بايد ووايم چې ډېره ستړې کوونکې برخه وه. لومړی خو دغه سيمه له ښاره لرې وه، موږ به هره ورځ تر دې سيمې پورې مزل کاوه. لومړی مو د ځوانانو له کلب سره خبرې وکړې، بيا مو له محلي غير دولتي موسسو سره اړيکه ټينګه کړه. محلي ساتونکو ته ورغلو. کوښښ مو وکړ چې له ښاروالي سره خبرې وکړو، ښاروالي د هغو مشرانو په لاس کې وه چې په رښتيا يې هم تاوتريخوالی تجربه کړی و. په دوی کې ځينې يې د ډېرو فرقه‌يي سياسي ګټو پر بنسټ ګومارل شوي وو يا به هم داسې وو چې له بيا پخلاينې سره يې لېوالتيا نه درلوده. له همدې امله ځوانان راته ډېر منونکي ښکاره شول. مثلاً؛ يو ځل مې يادېږي چې موږ يې يوه کور ته را وغوښتو، خو موږ چې ورغلو په کور کې هيڅوک هم نه وو. ميندې او پلرونه قصداً تللي وو او کور يې پرېښی و ، ځکه دوی نه غوښتل چې په دې اړه خبرې وکړي. نو ډېر زيات شکونه وو، بې باوري ډېره زياته وه، بله دا چې په ۱۹۹۰يمو کلونو کې وخت هم زموږ پر خلاف و. هغه مهال چې به موږ د "سولې" کلمه ياده کړه، نو ډېرو به ترې خپل ذهني برداشت درلود. خلکو له اسرايلو سره پر سولې خبرې کولې، خلک د حالت پر عادي کولو غږېدل او ويل يې چې موږ دغه کار نه غواړو. له همدې امله موږ بايد پر دې اصطلاح واقعاً کار کړی وای. له همدې امله به مو خلکو ته ويل چې دا ملکي سوله ده؛ دا له ټولنو سره بياپخلاينه ده. نو پخپله د موضوع په اړه او هم په پروسه کې له ډېر زړه‌ نا زړه‌توب سره مخ شوو، له ډېرو فشارونو او مقاومت سره مخ شولو. يوه ورځ د يوه کلي د ساتونکو مشر راته زنګ را وواهه، دوی ويل چې دوی يوه لويه قوریه جوړه کړې ده، د ونو قوریه او ويې ويل چې موږ ډېرې زياتې ونې لرو او په نورو سيمو کې يې خرڅوو. ده وويل خو دا به ډېره غوره وي که خپلې ونې په څېرمه کلي کې خرڅې کړي. ورته ومې ويل چې دا ډېر ښه کار دی او ډېره ښه موضوع ده چې دوی بايد سره پرې کېني. خپل لومړی ورکشاپ مو همدلته پيل کړ. په پيل کې دوی پر هغه سړک سره وغږېدل چې له دواړو کليو تېرېده. خو د جګړې له امله د دغه سړک لوری اوس بدل شوی و. ځکه د جګړې په اوږدو کې دواړو کليو پر دغه لاره تېرېدل خوندي نه ګڼل. له همدې امله يې د دغه سړک پر بيا پرانيستلو غور او فکر پيل کړ. ورو ورو مو ښاروالۍ را ښکېلې کړې، دوی دغه کار ښه وباله او په دې اند وو چې دغه کار به دوی ته ډېره سياسي ګټه وکړي. همدارنګه موږ رسنۍ په مسأله کې راښکېلې کړې، دوی چې به څومره پرمختګ کاوه، نو موږ به ورته ودرېدو او کاميابي به مو ونمانځله. دا د ټولو لپاره ښه کار و. موږ او دوی له ځينو ورځپاڼو سره پېژندل، ورځپاڼو خپل ژورناليستان را واستول. تر دې وروسته د سړک پر بيا رغولو او بيا پرانيستلو پيل وکړ. له دې مو يو څو درسونه زده کړل. يو څه به يې په لنډ ډول بيان کړم. لومړی خو هغه خلک چې دې کار ته يې خپل وخت ورکړ او تاسې بايد حوصله وکړئ. کله چې مو بېخي تمه نه وي، ستونزه به پخپله هواره شي. په پروسه کې تېروتنې په ډېرې اسانۍ سره هوارېدلای شي؛ داسې فکر مه کوئ چې دا يوه ساده پروسه ده. ضرور نه‌ ده چې هر څوک دې ستاسې په څېر خوشبين وي. له همدې امله بايد داسې لارې چارې پيدا کړئ چې ځينې وختونه خپله خوشبيني وساتلای شئ. پکار ده چمتو اوسئ چې ځينې وختونه خلک له يوې سالمې او روغې پروسي ووځي، خو بېرته بيا راشي. يو ځل بيا دا خبره کوم چې ځانونه بايد له پروسې سره عيار کړئ. پروسه واقعاً هغسې چې زړه مو وي، پر مخ نشئ وړلای. داسې يو څه نه‌ دي چې په تړاو به يې پخپلې جنتري کې تقسیم بندي کړئ. وروستۍ خبره چې ډيالوګ داسې پروسه نه‌ ده چې پخپله به په اتومات ډول کار وکړي. کله کله خو بايد په اوونۍ کې دوې غونډې لا جوړې کړئ. کله کله بيا د غونډې جوړول درې مياشتې وخت اخلي. وروسته بيا پوه شوو چې دا تضمين شوې نه وه چې زموږ هلې ځلې او خولې تويېدل به خامخا رنګ راوړي. اوس پر هغه مهال شل کاله تېر شوي، خو موږ لا تر اوسه سره ملګري يو. په دغو پروسو کې مو زبردست ملګري پيدا کړل.</p>
    
    <p>آریانا بارنت: د ډيالوګ يوه پروسه چې به مو پلانوله او عملي کوله، نو د بريا د تضمينولو لپاره به مو کوم کارونه کول؟ مهمه نه ‌ده چې کاميابي څنګه او له کومې لارې تعريفوئ؟</p>
    
    <p>اسامه صفا: زما په اند د ډيالوګ په پلانولو کې دوې خبرې ډېرې زياتې مهمې دي. تر هر څه لومړی د ګډون کچه، له ګډون څخه مې مطلب جدي ژمنتيا ده. فکر کوم دا واقعاً مهمه ده چې وليدل شي خلک په رښتيا هم څومره غواړي چې په پروسه کې ګډون وکړي. لږ تر لږه لومړی بايد مهم خلک و ارزول شي او دويمه خبره انعطاف‌پذيري ده. په پيل کې دوی د امکان تر حده جوړښتونه متحرک او انعطاف‌پذيره ساتي او بيا له پروسې سره دا کار پرمختګ کوي. زه دا لږ تر لږه په عربي نړۍ کې ډېر مرستندوی بولم، ځکه هلته پروسه ډېره زياته غير رسمي وي. تاسې پر دې پوهېږئ چې پروسې واقعاً ډله‌ييزې وي او انفرادي نه وي. که... د ټولنې مشر هو وايي نو تل يې معنا دا نه وي چې ټولنه به يې هم وايي. خو پوهېږئ چې که سبا ته بايد ډيالوګ ترسره کړئ، نو بيا هم بايد د نورو مهمو خلکو او نورو مهمو لوبغاړو د را ښکېلولو لپاره لارې چارې پيدا کړئ.</p>
    
    <p>آریانا بارنت: که په يو ډيالوګ کې مو د يوه تسهيل کوونکي يا هم تنظیموونکي په حيث ګډون کړی وي، نو څنګه پوهېږئ چې د ډيالوګ پروسه له هغو موخو سره سمه ده چې پيل کې مو ټاکلې وې؟</p>
    
    <p>اسامه صفا: زما په اند دغه پخپله له ګډونوالو معلومېږي، که ګډونوال بيا سره کېناستل، نو دا واقعاً يوه ښه نښه ده. د ښه‌والي بله نښه يې دا ده چې د شرايطو پر وړاندې ځواب ويونکي وي او ښې نظريې راوړي. خو دا خبره يو ځل بيا کوم؛ څومره چې ډيالوګ مخ پر وړاندې ځي، نو زه پخپله هغومره د ډيالوګ د کاميابولو بار له اوږو سپکوم. پروسه نه پرېږدم، خو د ډيالوګ د کاميابولو مسووليت پرېږدم. ګورم چې ډېر خلک په پروسه کې ښکېل شوي او ژمنتيا يې لوړه شوې ده، نو څومره چې دوی ډېر د مسووليت احساس کوي، زه تل کوښښ کوم او کار ترې اخلم. زه چې له هرې غونډې ځم، نو دا را ته مهمه نه وي چې څومره کاميابه وه، مطلب يو څه کاميابه وي يا نه وي، خو بيا هم دا احساس را سره وي چې يو ښه کار خو مې کړی دی. لږ تر لږه پر دې خو پوهېږم چې یوه پروسه څنګه وي، اړيکې څنګه وي. يو ځل بيا وايم چې له کاميابي زما او ستا تعريف توپير سره لري، کاميابي په ډېرو متغيراتو پورې تړلې وي. دا چې خلک له پروسې خوښ دي او که نه، دا غوره قضاوت وي. مطلب کېدای شي ځينې وختونه به زه له پروسې ډېر خوښ يم، خو دوی به ترې خوښ نه وي. له همدې امله زما احساس مهم نه ‌دی او کله کله خو فکر کوم چې چارې مې په ښه ډول ترسره کولای شوای، خو بايد ووايم چې دوی د خپل برياليتوب په اړه ډېر خوشحاله او هيجاني وي. دا ډېره ښه قطب‌نما ده چې زموږ د کار لارښوونه کوي.</p>
    
    <p>آریانا بارنت: اسامه، د ټولنې پر بنسټ ډيالوګ او په دغه برخه کې ستاسې د تجربې په تړاو مو یو څو خبرې وکړې. اوس غواړم له تاسې د تسهيل کوونکو د سيمه‌ييز فورم «MENA» په تړاو وپوښتم. د متحده ايالاتو د سولې انسټيټيوټ د دغه فورم ملاتړ کوي او تاسې له پيله د دغه فورم په چارو کې په ډېره ژوره توګه ښکېل ياست. په پيل کې که راته پخپله د دغه فورم په تړاو يو څه معلومات راکړئ؟</p>
    
    <p>اسامه صفا: بالکل، دغه فورم يو په زړه په پورې پلاټ‌فورم دی چې تسهيل کوونکي د ورته ذهنيتونو خاوندان سره را ټولوي. ظرفيت لوړوونکي، هغوی چې له مختلفو لارو واقعاً پر سوله باور لري، له تيوريکي او عملي پلوه سياسي سوله او له علمي پلوه دا د سولې راوستلو لوی مرکز دی. دا يو ځانګړی پلاټ‌فورم دی، زموږ په ژوند کې د دې رامنځته کېدل ډېر په زړه پورې دي. يوه خبره خو دا ده چې هغه تجربې چې موږ يې هلته شريکوو، کله کله سره را ټولېږو او له يو بل سره ياداښتونه تبادله کوو او پر هغو حل‌لارو بحث کوو چې له يو بل سره مرسته کولای شي. دا چې څه کار ورکوي او څه شی کار نه ورکوي، په دې اړه له خلکو سره ډېر ارزښتناک نظرونه وي چې دوی له خپلو تجربو زده کړي وي. دغسې نظرونه شريکول واقعاً ډېر ګټور وي. همدارنګه ځينې وختونه د يوه بل هېوادونو ته ځو، هلته له همکارانو سره د ظرفيت لوړونې په کار کې مرسته کوو، تسهيل کوونکو ته لارښوونې کوو او روزو يې. سربېره پر دې کله کله ډيالوګ ته زمينه برابروو. دا هم ډېر په زړه پورې کار دی. که له ليبيايانو سره کار د مثال په توګه ياد کړم، موږ ليبيا ته ورتللای نشو، نو دوی تونس ته ځي او موږ هلته له دوی سره کار کوو. دوی په يمن کې له يمني وګړو سره کار نشي کولای، نو له همدې امله دوی يا اردن ته ځي يا هم لبنان ته ځي او هلته ورسره کار کوي. له سوريايي وګړو سره د کار په اړه هم دغسې خبره ده. له بدمرغه بايد ووايم چې په دغه سيمه کې شخړې روانې دي، دوی هيڅکله هم ارام نه کېني. خو بايد ووايم چې دا ډېر ګټور کار دی.</p>
    
    <p>آریانا بارنت: ښه نو ډېره زياته مننه چې له موږ سره مو خپلې خبرې او علمي معلومات شريک کړل. له تاسې د دې اوسني کار لپاره مننه کوو او همدارنګه تاسې چې په خپله سيمه کې څه کوئ، د هغه له امله هم له تاسې مننه کوو.</p>
    
    <p>اسامه صفا: ډېر خوشحاله يم چې د دې شبکې يوه برخه يم او له تاسې هم مننه کوم چې ما ته مو دا فرصت را کړ.</p>
  
</div>